.wiki-content pre code,
pre code {
  color: #A2DFFC;
  background: transparent;
  border: 0 none;
}

.wiki-content .codehilite pre {
  background: #F7F9FA;
  color: #3b3b3d;
  border-color: #E1E3E6;
}

.wiki-content .codehilite pre code {
  color: inherit;
}

.wiki-content pre code *,
.markdown-body pre code *,
.code-sample code,
.code-sample code *
pre code * {
  margin: 0;
  font-size: 13px;
  font-family: Consolas,"Liberation Mono",Menlo,Courier,monospace;
}

code .comment {
  color: #00FF00;
}